@charset "utf-8";

.main-news .news-list .item--normal, 
.main-news .news-list .item--special, 
.main-feature .item--main, 
.main-feature .item--sub {
	width: 30.1%;
}
.thm-nav.global-nav .nav-main-menu {
	padding-top: 5px;
}
.thm-nav .nav-main-menu .item.is-active a:after {
	height: 21px;
}
.thm-nav .nav-sub-menu {
	padding-top: 9px;
}
.breadcrumb .icon-bc--home:before {
	left: 5px;
}
